-- 基础信息
base_info = {
	group_id = 133305048
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 48001, monster_id = 25210302, pos = { x = -2215.518, y = 277.099, z = 3989.722 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "镀金旅团", pose_id = 9008, area_id = 26 },
	{ config_id = 48004, monster_id = 25210103, pos = { x = -2257.384, y = 273.865, z = 4017.558 }, rot = { x = 0.000, y = 187.581, z = 0.000 }, level = 32, drop_tag = "镀金旅团", pose_id = 9505, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 48002, gadget_id = 71700442, pos = { x = -2215.111, y = 277.170, z = 3992.432 }, rot = { x = 347.024, y = 356.318, z = 16.928 }, level = 32, area_id = 26 },
	{ config_id = 48003, gadget_id = 70220128, pos = { x = -2257.902, y = 273.634, z = 4016.528 }, rot = { x = 351.899, y = 324.969, z = 1.624 }, level = 32, area_id = 26 },
	{ config_id = 48005, gadget_id = 70710352, pos = { x = -2260.839, y = 273.693, z = 4015.759 }, rot = { x = 0.000, y = 190.289, z = 0.000 }, level = 32, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 48001, 48004 },
		gadgets = { 48002, 48003, 48005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
